Subject: New Reply Received - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 04:34:20 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Hi, </div>
<div>I am receiving the same reply from your side, again n again, as if it’s an automated reply. </div>
<div>Kindly update me about the order. I had ordered that dress for someone, I am really embarrassed when that person asks me again and again and I have no answer to give because I am not being updated from SPLASH. </div>
<div><br></div>
<div>Click n collect doesn’t take 2 weeks! </div>
<div>2 weeks are not enough for your staff to contact each other and get to know about the problem???? </div>
<div><br></div>
<div>Please update me, it’s urgent . <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, April 14, 2021, 5:30 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0809812886"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ammara,<br><br>We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2339237